Subject: [forces] NH review WAS(Re: BasicMetadataDispatch WAS(Re: LFB LPM issue

From: Jamal Hadi Salim <[email-masked]>
Date: Thu, 21 Apr 2011 08:08:12 -0400

On Tue, Apr 19, 2011 at 8:51 AM, Jamal Hadi Salim <[email-masked]> wrote:
> Weiming,
>
> I will do writeup to summarize things hopefully by end of today my time
> now that we seem to all agree on the big picture at least.
>

Sorry - busyed-out by unexpected chaos, so i didnt get around to this
as promised.
I was hoping to do both NH and EtherEncap but instead of waiting for
completion of both, here's a write up of NH suggestions.
When i get time next I will do Etherencap.

cheers,
jamal